/*------------------------------------------------------------------------
# Pradan 1.0 - March, 2007
# ------------------------------------------------------------------------
/* COMMON STYLE
--------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #333333;
	background: #FFFFFF;
	font-family: Tahoma, Arial, sans-serif;
}

body#bd {
	margin: 0;
	padding: 0;
	background: #AEC2B6;
	text-align: center;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 10px;
	font-size: 12pt;
	font-family: serif;
	line-height: 140%;
}

body.fs1{
	font-size: 57%;
}

body.fs2{
	font-size: 63%;
}

body.fs3{
	font-size: 69%;
}

body.fs4{
	font-size: 75%;
}

body.fs5{
	font-size: 81%;
}

body.fs6{
	font-size: 87%;
}

h1 {
	font-size: 1.7em;
}

h2 {
	margin: 10px 0;
	font-size: 1.5em;
}

h3, h4 {
	margin: 10px 0;
	font-size: 1.25em;
}

/* normal text */
#ja-main, #ja-main-f, #ja-footer {
	line-height: 1.5;
}

.greenheading{
color:#3C9F5F;
font-size:12px;
font-weight:bold;
}

/* Title text */
.contentheading, .componentheading, div.moduletable h3, #ja-subnav h3,
h1, h2, h3, h4, h5 {
}

/* Normal link */
a {
	color: #4D84A7;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}

p {
	margin: 15px 0;
	text-align: left;
	color: #000000;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

li {
	padding-left: 20px;
	background: url(../images/arrow.gif) no-repeat 3px 5px;
}

th {
	padding: 4px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

#ja-content fieldset,
#ja-content-f fieldset {
	width: 500px;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #AAAAAA;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

img {
	border: 0;
}

td, div {
	font-size: 1em;
	text-align: left;
	color: #000000;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

input, select {
	font: 11px Tahoma, Arial, sans-serif;
}

select, .inputbox {
	padding: 2px;
}

textarea {
	padding-left: 2px;
}

.button {
	padding: 1px 4px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #BABDB6;
	border-right: 1px solid #BABDB6;
	background: url(../images/but-bg.gif) #EFEFEF;
}

.button:hover, .button:focus {
	border-top: 1px solid #BABDB6;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #BABDB6;
}

.inputbox {
	border-top: 1px solid #BABDB6;
	border-right: 1px solid #EDEEEC;
	border-bottom: 1px solid #EDEEEC;
	border-left: 1px solid #BABDB6;
	background: url(../images/shadow.gif) repeat-x top #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	border: 1px solid #BABDB6;
	background: url(../images/shadow.gif) repeat-x top #FFFFFF;
}

/* MODULE
--------------------------------------------------------- */
div.modules {
	width: 100%;
}

div.moduletable {
	padding: 0 12px 0 13px;
	width: auto;
	margin-bottom: 10px;
}

div.moduletable h3 {
	margin: 0 -12px 10px -13px;
	padding: 5px;
	color: #878787;
	font-size: 1em;
	text-transform:uppercase;
	padding-left:8px;
}

div.moduletable h3.collapse {
	margin: 0 -12px 10px -13px;
	padding: 0 10px 0 20px;
	color: #666666;
	font-size: 1em;
	line-height: 21px;
	text-transform: UPPERCASE;
	height: 22px;
	cursor: pointer;
}

div.moduletable table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

table.blog .article_seperator {
	display: block;
	height: 15px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc td {
	padding: 1px 5px 1px 18px;
	background: url(../images/arrow-off.gif) no-repeat 7px 7px;
}

table.contenttoc th {
	padding: 2px 4px;
	background: #4D84A7;
	color: #FFFFFF;
	text-indent: 5px;
	text-transform: UPPERCASE;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 2px!important;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

.adminform textarea {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform textarea.inputbox {
}

.blog_more {
	margin: 10px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	padding-left: 13px;
	display: block;
	background: url(../images/bullet.gif) no-repeat center left;
	color: #666666;
	text-transform: uppercase;
}

td.buttonheading {
	padding: 0 3px!important;
	text-align: center;
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.code, pre {
	border: 1px solid #F0F0C0;
	width: auto;
	padding: 5px;
	background: #FFFFCC;
}

.componentheading {
	margin: -10px -15px 10px -15px;
	padding: 4px 15px 4px;
	color: #666666;
	background: #E1E1E1;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	text-transform: UPPERCASE;
}

.contentdescription {
	padding-bottom: 30px;
}

.contentheading {
 	font-size: 1.1em; 
	background-color:#3C9F5F;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:0.5em;
}

table.blog .contentheading {
	padding-left: 13px;
	color: #4D84A7;
	background: url(../images/bullet.gif) no-repeat 0px 9px;
	font-size: 1.25em;
	font-weight: bold;
}

table.blog a.contentpagetitle {
	color: #4D84A7;
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;
}

a.mainlevel {
	padding-left: 10px;
	background: url(../images/arrow-off.gif) no-repeat 0px 5px;
	color: #666666;
	text-decoration: none;
}

a.mainlevel:hover,
a.mainlevel:active {
	color: #333333;
	text-decoration: underline;
}

a.sublevel {
	padding-left: 8px;
}

a.readon {
	padding:0;
/*  	background: url(../images/arrow-readon-on.gif) no-repeat 4px 5px ;  */
	color: #006600;
	font-size: 11px;
	text-decoration: none;
	text-transform: lowercase;
}

a.readon:hover {
	color: #666666;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
	color: #AAAAAA;
	font-weight: bold;
	line-height: 10px;
}

.modifydate {
	color: #AAAAAA;
	height: 15px;
}

.error {
	color: #CC0000;
}

.highlight {
	border-bottom: 1px dotted;
	font-weight: bold;
}

.message {
	font-weight: bold;
}

.moduletable {
	padding: 0;
}

.mosimage {
	padding: 0;
	margin: 15px 15px 0 0!important;
	margin: 15px 5px 0 0;
}

.mosimage img {
	padding: 0;
	margin: 0!important;
}

.mosimage_caption {
	margin-top: 2px;
	padding: 1px 2px;
	color: #AAAAAA;
}

.pagenav {
	padding: 2px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	padding: 1px 4px;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-bottom: 1px solid #BABDB6;
	border-right: 1px solid #BABDB6;
	background: url(../images/but-bg.gif) #EFEFEF;
	color: #666666;
	text-decoration: none;
}

a.pagenav:hover, a.pagenav:active,
.pagenav_prev a:hover, .pagenav_prev a:active,
.pagenav_next a:hover, .pagenav_next a:active,
.pagenavbar a:hover, .pagenavbar a:active {
	padding: 1px 4px;
	border-top: 1px solid #BABDB6;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #BABDB6;
	background: url(../images/but-bg.gif) #EFEFEF;
	color: #666666;
	text-decoration: none;
}

.pagenavbar {
	padding-left: 14px;
	background: url(../images/pages.gif) no-repeat center left;
	color: #666666;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../images/pages.gif) no-repeat 0 11px;
	color: #666666;
}

.sectiontableheader {
	padding: 1px 4px;
	background: #4D84A7;
	color: #FFFFFF;
	font-weight: bold;
}

.sectiontableheader a, .sectiontableheader a:hover {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 4px;
	background: #F2F2F2;
}

tr.sectiontableentry2 td {
	padding: 4px;
}

.small {
	color: #AAAAAA;
}

.smalldark {
	text-align: left;
}

#banner {
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
}

#ja-header-wrap1,
#ja-sh-wrap1,
#ja-pathway-wrap1,
#ja-main-wrap1,
#ja-footer-wrap1 {
	text-align: center;
}

#ja-header-wrap2,
#ja-sh-wrap2,
#ja-pathway-wrap2,
#ja-main-wrap2,
#ja-footer-wrap2 {
	width: 750px;
	height:auto !important;
/* 	padding-left: 20px; */
	margin: auto;
	background-color:#FFF;
}

#ja-header-wrap3,
#ja-sh-wrap3,
#ja-pathway-wrap3,
#ja-main-wrap3,
#ja-footer-wrap3 {
/* 	padding-right: 20px; */
}

#ja-header,
#ja-sh,
#ja-pathway,
#ja-main,
#ja-main-full-left,
#ja-main-full-right,
#ja-footer {
	text-align: left;
}

/* WIDE LAYOUT DIVS WIDTH
--------------------------------------------------------- */
.wide #ja-header-wrap2,
.wide #ja-sh-wrap2,
.wide #ja-pathway-wrap2,
.wide #ja-main-wrap2,
.wide #ja-footer-wrap2 {
	width: 900px;
}

.wide #spotlight #spot-right{
float:right;
width:474px;
/*background-color:#44A967;*/
}

.wide #spotlight2 #spot2-right{
width:450px;
}


.wide #ja-main {
/* 	background: url(../images/main-wide-bg.gif) repeat-y right #FFFFFF; */
}

.wide #ja-main-full-left {
/* 	background: url(../images/main-wide-fl-bg.gif) repeat-y right #FFFFFF; */
}

.wide #ja-main-full-right {
/* 	background: url(../images/main-wide-fr-bg.gif) repeat-y right #FFFFFF; */
}

.wide #ja-content {
	width: 725px;
	float: left;
}

.wide #ja-content-full-left {
	width: 718px;
	float: left;
}

.wide #ja-content-full-right {
	width: 718px;
	float: right;
}

/* 1 column content width */
.wide #ja-content-f {
	width: 880px;
	float: left;
}

/* HEADER
--------------------------------------------------------- */
#ja-header-wrap1 {
/* 	background: url(../images/header-wrap1.gif) top; */
}

#ja-header-wrap2 {
/* 	background: url(../images/header-wrap2.gif) repeat-y top left; */
}

#ja-header-wrap3 {
	position: relative;
}

#ja-header {
background-color:#FFF;
	height: 120px; /* you can change the heigth of the header here. Maximum height: 250px. */
	position: relative;
	float:left\0/;
	width:100%\0;
}

#ja-header h1 {
	margin: 0;
	padding: 0;
	font-size: 2.5em;
	position: absolute;
	top: -2px;
	left: 10px;
}

#ja-header h1 img {
	margin: 0;
	padding: 0;
}

#ja-header a {
	color: #FFFFFF;
}

#ja-search {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
	position: absolute;
	top: 40px;
	right: 22px;
}

#ja-search-tool {
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat 0px 6px;
}

#ja-search-tool .inputbox {
	border: none;
	margin-top: 3px;
	color: #FFFFFF;
	background: transparent;
}

#ja-search .inputbox {
	border: 1px solid #4D84A7;
	color: #4D84A7;
}

#ja-search .inputbox:hover,
#ja-search .inputbox:focus {
	border: 1px solid #4D84A7;
	color: #333333;
}

#ja-usertoolswrap {
	padding: 0;
	position: absolute;
	top: 70px;
	right: 10px;
	background-color:#025d22;
}

#ja-usertools {
	padding: 2px;
	float: left;
	display: block;
	color: #FFFFFF;
	font-size: 11px;
}

#ja-usertools img {
	padding:2px;
	display: block;
	cursor: pointer;
}

#ja-usertools a {
	padding: 0;
	float: left;
	display: block;
}

#ja-usertools a:hover, #ja-usertools a:active, #ja-usertools a:focus {
	background: #3B6580;
}

/* TOPNAV
--------------------------------------------------------- */
#ja-topnav {
	border-top: 1px solid #81ABC6;
	font-size: 11px;
	text-transform: none;
	background:url(../images/topnav-bg.gif) repeat-x top left;
}

#ja-topnav a {
	color: #D9E7EF;
	font-weight: bold;
}

#ja-topnav #ja-cssmenu li a.active {
/* 	background:url(../images/topnav-activelink-bg.gif) repeat-x left bottom; */
	color: #FFFFFF;
}

/* SUBHEADER + SPOTLIGHT
--------------------------------------------------------- */
#ja-sh-wrap1 {
/* 	background: url(../images/spotlight-wrap1.gif) repeat-x top left #CCCCCC; */
}

#ja-sh-wrap2 {
/* 	background: url(../images/spotlight-wrap2.gif) no-repeat top left; */

}

#ja-sh-wrap3 {
/* 	background: url(../images/spotlight-wrap3.gif) no-repeat top right; */
	background-color:#FFF;
}

#ja-sh {
	padding:0;
	margin:0 10px;
	background-color:#FFF !important;
	border-bottom:#FFF 1px solid;
	height:640px;
	height:760px\0/;
}

/* #ja-spotlight {
	margin-top: 20px;
} */


#spotlight {
	height:216px;
}

#spotlight #spot-left{
float:right;
width:177px;
}
#spotlight #spot-left1{
float:left;
width:227px;
}
#spotlight #spot-right{
float:right;
width:300px;
/*background:url(../images/homepage-concept.jpg) right top no-repeat;*/
height:216px;
}

#spotlight #spot-right h3{
text-indent:-999px;
width:100%;
height:0;
padding:0;
margin:0;
}

.sp-mod{
margin-left:60px;
padding:1px;
color:#8C8C8C;
height:35px;

}

.sp-mod a{
color:#8C8C8C;
}

.sp-mod h3{
margin:0;
padding:0;
font-size:11px;;
margin:0.5em 0;
}

#spotlight2{
margin-top:5px;
}


/*#spotlight2 #spot2-left{
float:left;
width:229px;
margin-right:6px;
height:185px;
}*/

#spotlight2 #spot2-left div.moduletable {
margin-left:-10px;
}

#spotlight2 #spot2-left div.moduletable h3{
margin-left:-2px;
}

#spotlight2 #spot2-left td.contentheading {
background:none;
margin:0;
padding:0;
text-transform:none;
}

#spotlight2 #spot2-right{
float:left;
width:490px;
/*background-color:#E4E4E4;*/
height:185px;
}

#spotlight2 #spot2-right h3{
margin:2px;
padding:3px;
background-color:#c58911;
color:#FFF;
width:467px;
font-size:1em;
text-transform:uppercase;
border-bottom:2px #FFF solid;
}

#spot2-right2{
padding:0.8em;
width:450px;
margin:2px;
}

#spot2-right2 h4{
	padding: 0;
	margin: 0;
	font-size: 1em;
	color: #085436;
	padding-bottom: 0.1em;
	text-align: left;
}

#spot2-right2 img{
padding-right:0.9em;
}

#spotlight3{
float:left;
margin-top:5px;
}

#spotlight3 td{
/*width:25%;*/
border-right:#000 1px dotted;
padding:5px 10px 0px 11px;
/*padding:0 2em;*/
}

#spotlight3 h4{
padding:0;
margin:0;
font-size:1em;
text-transform:uppercase;
color:#5E9B79;
}
#spotlight3 img{
margin-top:0.5em;

}
.ja-box {
	float: left;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px solid #FFFFFF;
	background: #EFEFEF;
	overflow: hidden;
}

#ja-spotlight h3 {
	margin: 0 0 5px;
	padding: 5px 0 0 18px;
	background: url(../images/bullet.gif) no-repeat 5px 12px;
}

#ja-spotlight div.moduletable {
	padding: 0 5px;
	margin-bottom: 0;
	background: none!important;
}

#ja-spotlight ul {
	padding: 0;
	margin: 0;
}

#ja-spotlight li {
	padding: 0;
	margin: 0;
	background: none;
	height: 20px;
}

#ja-spotlight li a {
	padding: 0 5px 0 18px;
	display: block;
	background: url(../images/arrow-off.gif) no-repeat 7px 8px;
	line-height: 20px;
}

#ja-spotlight li a:hover {
	background: url(../images/arrow-off.gif) no-repeat 7px 8px #E1E1E1;
	text-decoration: none;
}

#ja-spotlight td {
	padding: 0 5px;
}

/* PATHWAY
--------------------------------------------------------- */
#ja-pathway-wrap1 {
/* 	background: url(../images/pathway-wrap1.gif) top #447493; */
}

#ja-pathway-wrap2 {
/*  	background: url(../images/pathway-wrap2.gif) repeat-y top left #FFFFFF;  */
}

#ja-pathway-wrap3 {
/*  	background: url(../images/pathway-wrap3.gif) repeat-y top right #FFFFFF;  */
}

#ja-pathway {
	margin: 0;
	padding: 4px 20px;
/* 	border-top: 1px solid #81ABC6; */
/* 	background: #4D84A7; */
	color: #FFFFFF;
/* 	color: #4D84A7; */
	line-height: normal;
	background-color:#FFFFFF;
}

#ja-pathway a {
	color: #FFFFFF;
	text-decoration: none;
}

#ja-pathway img {
	margin: 0 5px;
}

#ja-pathway strong {
	margin-right: 8px;
}


/* LEFT COLUMN
--------------------------------------------------------- */
#ja-leftcol {
	width: 160px;
	float: left;
	margin-bottom: 10px;
}

#ja-leftcol table {
	border-collapse: collapse;
}

#ja-leftcol a.mainlevel {
}

#ja-leftcol ul.mainlevel {
	padding-left: 20px;
	background: url(../images/arrow-off.gif) no-repeat 5px 4px;
}

#ja-leftcol ul.mainlevel:hover {
	background: url(../images/arrow-on.gif) no-repeat 5px 4px;
}

#ja-leftcol a.sublevel {
	padding-left: 3px;
}

#ja-leftcol .article_seperator {
	display: none;
}
.newsreach
{
background:#990000;
padding:0 10 0 5px;
}

/* CONTENT COLUMN
--------------------------------------------------------- */
#ja-main-wrap1 {
/* 	background: url(../images/main-wrap1.gif) repeat-x top ; */
}

#ja-main-wrap2 {
/* 	background: url(../images/main-wrap2.gif) top left; */
}

#ja-main-wrap3 {
/* 	background: url(../images/main-wrap3.gif) top right; */
}

#ja-main-wrap4 {
	float: right;
}

 /* 3 column content wrap */ 
#ja-main {
	margin:0;
	border-top: 1px solid #FFFFFF;
/* 	background: url(../images/main-3c-bg.gif) repeat-y right #FFFFFF; */
background-color:#FFFFFF;
}

/* 2 column content full left wrap */
#ja-main-full-left {
	border-top: 1px solid #FFFFFF;
/* 	background: url(../images/main-fl-bg.gif) repeat-y right #FFFFFF; */
}

/* 2 column content full right wrap */
#ja-main-full-right {
	border-top: 1px solid #FFFFFF;
/* 	background: url(../images/main-fr-bg.gif) repeat-y right #FFFFFF; */
}

/* 1 column content wrap */
#ja-main-f {
	border-top: 1px solid #FFFFFF;
	background: #FFFFFF;
	text-align: left;
}

/* 3 column content width */
#ja-content {
	width: 575px;
	float: left;
	border-right:1px dotted #000000;
}

/* 2 column content [on the left] with */
#ja-content-full-left {
	width: 568px;
	float: left;
}

/* 2 column content [on the right] with*/
#ja-content-full-right {
	width: 568px;
	float: right;
}

#ja-mainbody {
	padding: 2px 10px 20px;
}

/* 1 column content width */
#ja-content-f {
	width: 730px;
	float: left;
}

/* RIGHT COLUMN
--------------------------------------------------------- */
#ja-rightcol {
	width: 170px;
	float: right;
	margin:0 0 10px 0;
}

* #ja-rightcol table {
	border-collapse: collapse;
}

#ja-rightcol a.mainlevel {
}

#ja-rightcol ul.mainlevel {
	padding-left: 20px;
	background: url(../images/arrow-off.gif) no-repeat 5px 4px;
}

#ja-rightcol ul.mainlevel:hover {
	background: url(../images/arrow-on.gif) no-repeat 5px 4px;
}

#ja-rightcol a.sublevel {
	padding-left: 3px;
}

#ja-rightcol .article_seperator {
	display: none;
} */

#ja-subnav{
width:95%;
background-color:#A2D3B5;
margin-right:10px;
}

#ja-subnav h3{
display:none;
}

#ja-subnav ul.submenu{
padding:10px 0;
margin:0 5px;
}

#ja-subnav ul.submenu li {
background:url(../images/right_links_bg.gif) left bottom repeat-x;
padding:0;
padding-bottom:2px;
margin:0;
}

#ja-subnav ul.submenu li a{
background:url(../images/arrow.gif) left 5px no-repeat;	
padding-left:18px;
color:#246D40;
display:block;
font-size:1em;
}

#ja-subnav ul.submenu ul {
margin-left:10px;
}

#ja-subnav ul.submenu ul li {
background-color:#B6ECCA;
}

#ja-subnav ul.submenu ul li.active_menu a {
background-color:#B6ECCA;
}

#ja-rightcol #ja-subnav li a:hover,#ja-rightcol #ja-subnav li.active_menu a,#ja-rightcol #ja-subnav li.active_menu a:hover {
background-image:url(../images/arrow-on.gif);
background-color:#69A57F;
color:#FFF;
font-weight:bold;
text-decoration:none;
}
/* GLOBAL NAV
--------------------------------------------------------- */
#global{
background-color:#FFF;
text-align:right;
padding:4px;
float:right;
}

#global a.mainlevel-topnav{
margin-right:10px;
color:#93948F;
background:url(../images/global-bg.gif) left 5px no-repeat;
padding-left:10px;
}


/* 
--------------------------------------------------------- */
 /* FOOTER
--------------------------------------------------------- */
#ja-footer-wrap1 {
	clear: both;
	background: url(../images/footer-wrap1.jpg) top #CCCCCC;
	height: 100%;
}

#ja-footer-wrap2 {
	background: url(../images/footer-wrap2.jpg) repeat-y top left;
}

#ja-footer-wrap3 {
	background: url(../images/footer-wrap3.jpg) repeat-y top right;
}

#ja-footer {
	padding: 15px 0;
	border-top: 1px solid #FFFFFF;
	background: url(../images/footer-bg.jpg) no-repeat top left #4D84A7;
	color: #D9E7EF;
	position: relative;
	height: 100%;
}

#ja-footer p {
	padding-right: 15px;
	padding-left: 15px;
}

#ja-footer ul#mainlevel-nav,
#ja-footer ul#mainlevel {
	padding-left: 5px;
}

#ja-footer ul#mainlevel li,
#ja-footer ul#mainlevel-nav li {
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer a {
	color: #FFFFFF;
}

#ja-footer ul a {
	padding: 2px 10px;
	color: #FFFFFF;
}

#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	background: #447493;
	text-decoration: none;
}

#ja-bottomline {
	padding: 0;
	margin: 10px 0 0;

}

#ja-bottomline a {
	padding: 0;
}

#ja-cert {
	position: absolute;
	top: 30px;
	right: 10px;
}

#ja-cert a:hover, #ja-cert a:active, #ja-cert a:focus {
	background: none;
}

/* MISCELLANOUS
----------------------------------------------------------- */
div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	color: #AAAAAA;
	text-decoration: none;
}

#mod_login_password, #mod_login_username {
	width: 100px;
}

#mod_login_password {
}

#mod_login_username {
}

#mod_login_remember {
	border: none;
	background: none;
}

#mod_search_searchword {
	width: 140px;
}

/* Text Shadow */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%; /* End hide from IE-mac */
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}


#hmarquee{position:absolute; width:880px; margin-top:-20px;}

#hmarquee a{ color:#000;}
.body-left{
	width:700px;
	float:left;
}
.body-right{
	width:170px;
	float:left;
}
.para{
	font-size:12px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15pt;
	padding-right:10px;
	color:#000;
}
.input{
	width:250px; 
	height:25px;
	background-color:#999;
}
